Subject: Software archives

From: Melanie Rhianna Lewis <[email-masked]>
Date: Sun, 11 Oct 1998 23:44:28 +0100 (BST)

Hi everyone

I've started putting up packages which I've compiled myself on to my
website together with any necessary patches.  The URL is
http://www.defaid.demon.co.uk/armlinux/.  It currently only contains
a port of Workman (my fave cd playing proggy) but Pine will go up there
tomorrow.  As far as I know they should run on anything.

Melanie

-- 
=====================================================================
Melanie Rhianna Lewis                      [email-masked]
"An it hurt none, do what thou will"    http://www.defaid.demon.co.uk
         TLBB#2 TGMCC#1 - MZ125, X7 (Under re-construction) 
=====================================================================

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]